
Sprint-6 - Task #2051

Intranet Service Catalog

11/13/2019 02:00 PM - Yazan Awad

Status: Closed Start date: 11/13/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: QA

Severity: Normal Transaction Number:  

Category: Intranet Username:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  Actual Finish Date:  

Actual Result:  SERVICE_ID: 35

Description

- This Catalog only includes the eServices Department Folder

- No Mega Menu requested

History

#1 - 11/13/2019 06:46 PM - Zaid Shakboua

- Assignee changed from Zaid Shakboua to Yazan Awad

Done

#2 - 11/17/2019 04:18 PM - Yazan Awad

- File [MoSA Portal] - Intranet Service Catalog.xlsx added

- Status changed from Open to Closed

- % Done changed from 0 to 100

- Environment QA added

- Environment deleted (Development)

Tested and Verified, thank you.

#3 - 11/24/2019 05:38 PM - Yazan Awad

- Project changed from Sprint-6 to MOSA Backlog

#4 - 11/24/2019 05:56 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-6

- SERVICE_ID set to 35

Files

[MoSA Portal] - Intranet Service Catalog.xlsx 21.6 KB 11/17/2019 Yazan Awad
